main

# Procedural File: delete.php Source Location: /templates/delete.php ## Page Details: Used to delete accounts from LDAP tree. #### Tags:
author: | Tilo Lutz
author: | Roland Gruber
#### Includes: include_once('../lib/status.inc') [line 41] message displaying include_once("../lib/security.inc") [line 35] security functions include_once('../lib/config.inc') [line 39] current configuration options include_once('../lib/ldap.inc') [line 43] LDAP connection include_once('../lib/modules.inc') [line 47] module interface include_once('../lib/lamdaemon.inc') [line 45] lamdaemon interface include_once('../lib/account.inc') [line 37] account functions ### deleteDN [line 272]
`array deleteDN( string $dn)`
Deletes a DN and all child entries. #### Tags:
return: | error messages
#### Parameters
string | $dn | DN to delete
[ Top ] ### getChildCount [line 256]
`interger getChildCount( string $dn)`
Returns the number of child entries of a DN. #### Tags:
return: | number of childs
#### Parameters
string | $dn | DN of parent
[ Top ] Documentation generated on Thu, 07 Feb 2008 20:26:25 +0100 by phpDocumentor 1.4.0